<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns:dt="http://www.thymeleaf.org/dandelion/datatables">
<head lang="en">
<meta charset="UTF-8" />
<title data-th-text="#{rotationplans.create}">Weiterbildungsplan erstellen</title>
<link rel="stylesheet" href="/styles.css" data-th-href="@{/styles.css}" />
</head>
<body>
	<header>
		<p data-th-replace="fragments/nav::nav" />
	</header>
	<main>
	<form data-th-action="@{/training/rotationplans/createforregistrar/{id}(id=${rotationPlan.registrar.id})}" method="post" data-th-object="${rotationPlan}">
		<input type="hidden" data-th-field="*{id}" />
		<input type="hidden" data-th-field="*{registrar.id}" />

		<fieldset>
			<legend>Weiterbildungsordnung auswählen</legend>
			<select data-th-field="*{trainingScheme}">
				<option data-th-each="trainingScheme: ${trainingSchemes}" data-th-value="${trainingScheme.id}" data-th-text="${trainingScheme.name}"></option>
			</select>
		</fieldset>
		
		<button data-th-text="#{rotationplans.create}">Erstellen</button>
	</form>
	</main>
</body>
</html>